body {
    background-image: url(bilder/nova-pgb-white.jpg);
}

.background-white {
    background-color: white;
}

.heading {
    font-size: 4vw;
    margin-top: 3%;
    padding-top: 3%;
}

#beton-logo {
    margin-top: 1vw;
}

#background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("bilder/Offen/resize/\(100\)_resize\ .JPG");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

}

.content {
    color: black;
    padding: 1vw;
    font-weight: bold;
}

#test-img {
    background-color: #ffffff;
    border: 1px solid black;
    opacity: 0.6;
    margin-right: 50%;
}

.link-border {
    border-color: black;
    border-style: solid;
    border-left: 0px;
    border-right: 0px;
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.gallery img {
    width: 150px;
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
}

/* CSS für das vergrößerte Bild */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 800px;
}

.modal-content img {
    width: 100%;
}

.close {
    color: #fff;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

.border_top_black {
    border-top: 3px;
    border-style: solid;
    border-color: black;
    border-bottom: 0px;
    border-left: 0px;
    border-right: 0px;
}